Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros | Variables
errcode.cpp File Reference
`#include "mfcpch.h"`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <stdarg.h>`
`#include <string.h>`
`#include "tprintf.h"`
`#include "errcode.h"`

Go to the source code of this file.

## Macros

#define | MAX_MSG 1024

## Variables

const ERRCODE | BADERRACTION = "Illegal error action"

## Macro Definition Documentation

#define MAX_MSG 1024

Definition at line 32 of file errcode.cpp.

## Variable Documentation

const ERRCODE BADERRACTION = "Illegal error action"

Definition at line 31 of file errcode.cpp.